CentOS wingリポジトリ更新のお知らせ(2016/12/27)

タックス

ブログの更新が滞ってましたが、rpmの更新は続けていましたので、前回お知らせから更新したものを一気にご紹介します。

関連記事


FC2Blog Rankingblogram投票ボタンとれまが人気ブログランキングブログランキング・にほんブログ村へ
くる天 人気ブログランキングにほんブログ村 IT技術ブログ CentOSへ

テーマ : Linux
ジャンル : コンピュータ

コメントの投稿

非公開コメント

el7用samba45 4.5.3 がsamba45 4.5.2のままのようです。

WING☆さん
hagiです。いつもsambaのリポジトリで大変お世話になっています。
el7用samba45 4.5.3 がsamba45 4.5.2のままのようです。お手数ですが
ご確認いただけたら幸いです。

管理人のみ閲覧できます

このコメントは管理人のみ閲覧できます

Re: No title

> いつも大変にお世話になっております。Centos6.8上のSamba4.5.3でありますが、どうやらglusterfs側のとバージョンがあっていない模様でありまして、上手く入りませんです。

遅くなって申し訳ありません。
ご指摘ありがとうございました。
いつも環境は最新にしてやってるのですが、もしかしたらその後にglusterfsが更新されてしまったのかもしれません。
リビルドしてみましたので、お試しくださいませ。

あと、samba 4.6.0rc1が出てましたので、試しにrpm作ってみました(笑)
http://wing-repo.net/wing/7/samba/
良かったら試してみてください。
(くれぐれも本番では入れないようにお願いします…)

samba 4.6.0rc1確認してみました。

WING☆さん いつもありがとうございます。hagiです。
samba4.6.0rc1のデータwgetで入手して、rpmでinstallしてみました。sambaの動作が確認できました。ありがとうございます。

glusterfsの件

glusterfsの件ですが
wget download.gluster.org/pub/gluster/glusterfs/3.7/LATEST/EPEL.repo/glusterfs-epel.repo -P /etc/yum.repos.d
を最初に実施すればCentOS6.8でsamba4.5.3のinstallがうまくいくと思います。
ご参考まで。
hagi

Re: glusterfsの件

> glusterfsの件ですが
> wget download.gluster.org/pub/gluster/glusterfs/3.7/LATEST/EPEL.repo/glusterfs-epel.repo -P /etc/yum.repos.d
> を最初に実施すればCentOS6.8でsamba4.5.3のinstallがうまくいくと思います。
> ご参考まで。
> hagi

el7は標準のglusterfsでいけるようになってます。
el6はご指摘のとおり3.7をベースにしています。
いずれ最新の方に移行しないといけませんね。
プロフィール

WING☆

Author:WING☆


カレンダー
09 | 2017/10 | 11
1 2 3 4 5 6 7
8 9 10 11 12 13 14
15 16 17 18 19 20 21
22 23 24 25 26 27 28
29 30 31 - - - -
最新記事
最新コメント
最新トラックバック
月別アーカイブ
カテゴリ
カウンター
お問い合わせ

名前:
メール:
件名:
本文:

WING☆からのお知らせ
  • CentOS 7設定集
  •    └wingリポジトリ(el7)

  • CentOS 6 x64設定集
  •    └wingリポジトリ(el6)

  • CentOS 5 x64設定集
  •    └wingリポジトリ(el5)



    My Yahoo!に追加

    FC2ブログランキング



    リンク
    ブロとも一覧
    Virtualization & Sever Maniax
    RSSリンクの表示
    QRコード
    QRコード
    ブロとも申請フォーム

    この人とブロともになる